Subject: Re: linux-next: driver-core tree build failure

From: Greg KH <[email-masked]>
Date: Tue, 18 Nov 2008 22:26:44 -0800

On Wed, Nov 19, 2008 at 04:43:17PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Wed, 19 Nov 2008 11:30:31 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > I have dropped the driver-core tree (and the usb tree that depends on it)
> > from linux-next for today.
> 
> I had to drop the staging tree as well (since it depends on the usb
> tree), of course.

Right now there is no such dependancy (USB should build and apply just
fine without driver core, and staging depends on neither of these from
what I can see.)

But that's ok, I'll fix up the driver-core tree right now.

thanks,

greg k-h